Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

 

Department: IAV Affected Products: ADTF 2.14.2, ADTF Device Toolbox

2.7.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::DAT

Resolution: Solved Issue FAQ Links:  

Description

Support Anfrage:

Gibt es ein Tool bzw. eine Funktion im ADTF, mit welcher es möglich ist mehrere .dat Files mit einmal in ASCII Files zu exportieren ?

Lösung:

Es ist möglich mittels des DAT Exporter DAT Files (Streams) in ASC Files zu exportieren.

Dies erzeugt aber pro Stream bzw. Dat-File jeweils ein ASC File.

Siehe hierzu im Usermanual der Device Toolbox die Info z.b. für CAN unter Punkt 9.1.5 auf Seite 107 und für FlexRay gibt es ein

Beispiel unter Punkt 9.1.7 auf Seite 108.

History

#1 - 2019-03-27 08:40 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Topic set to ADTF::DAT

- Customer set to VW

- Department set to IAV

#2 - 2019-03-27 09:24 - hidden

- Status changed from In Progress to Customer Feedback Required

- Affected Products ADTF 2.14.2, ADTF Device Toolbox 2.7.0 added

- Platform Windows 7 64bit added

Hallo Peter,

um welches Format bzw welche Streams in den DAT Files geht es?

Grundsätzlich wird das so mit Bordmittel in ADTF nicht funktionieren.

Was möglich ist mittels des DAT Exporter DAT Files (Streams) in ASC Files zu exportieren.

Das erzeugt aber pro Stream bzw. Dat-File jeweils ein ASC File.

Siehe hierzu im Usermanual der Device Toolbox die Info z.b. für CAN unter Punkt 9.1.5 auf Seite 107.

Bitte gib uns kurz Feedback ob dies deine Anfrage beantwortet.

#3 - 2019-03-27 11:00 - hidden

Hallo,

es handelt sich um mit ADTF aufgezeichnete Traces welche Videomitschnitte, CAN, Flexray, XCP und andere Daten enthält.

In erster Linie würde es genügen wenn ich die Flexray und CAN-Signale in ein ASC File exportieren kann.
Gibt es diese Möglichkeit ?

Viele Grüße

Peter Hoffmann

#4 - 2019-03-27 11:23 - hidden

Hallo Peter,

im Usermanual der Dev. TB findest Du wie schon angesprochen für CAN unter Punkt 9.1.5 auf Seite 107 ein Beispiel.

Und für FlexRay gibt es ein Beispiel unter Punkt 9.1.7 auf Seite 108.

Das wird aber nicht für mehrere DAT-Files in ein ASC File funktionieren.

#5 - 2019-04-01 16:39 - hidden

Hallo Peter,

wir haben kein weiteres Feedback erhalten.

Kann das Ticket geschlossen werden?

Bitte um Rückmeldung bis zum 03.04.

#6 - 2019-04-05 09:25 - hidden

- Subject changed from DAT zu ASCII to DAT to ASCII (ASC)

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

Kein weiteres Feedback - Ticket kann geschlossen werden.

#7 - 2019-08-08 19:22 - hidden

- Project changed from 20 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
